/* strings for demo version dialog */

"Demo Version" = "mProjector Demo Version!"; /* String for alert dialog for demo version */
"Demo Message" = "This Application is created with a demonstration version of mProjector";
"Try"			= "Try";					/* try button */
"Feedback"		= "Give Feedback";			/*Give Feedback Button */
"Buy"			= "Buy";					/* Buy Button */

"Buy URL"		= "http://www.screentime.com/purchase/pur_store.html";
"Feedback URL"	= "mailto:feedback@screentime.com?subject=mProjector%20OS%20X%20Feedback";

/* Security Strings */
"mProjector Error"	= "mProjector Error!";
"Error Message"		= "This Application Failed a Security Check";
"Accept"			= "Bugger";

/* Demo Expiration Strings */

"Expired"			= "mProjector Demo Expired!";
"Expired Message"	= "This mProjector Application has expired";
"Order URL"			= "https://www.screentime.com/cgibin/ordcgi/ord.cgi?mProj";
